[Unit]
Description=Run gPhoto with a stream from a webcam

[Service]
Type=simple
ExecStart=/home/powellc/.bin/slr-to-webcam
ExecStop=pkill gphoto2
Environment=SSH_AUTH_SOCK=%t/keyring/ssh
Restart=on-failure

[Install]
WantedBy=default.target
